Bug 214126 - Need Pan 0.118
Need Pan 0.118
Product: Fedora
Classification: Fedora
Component: pan (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Alexander Dalloz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-05 18:37 EST by Hesty
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.118-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-08 12:21:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hesty 2006-11-05 18:37:50 EST
Description of problem:
Severe bug in current version pan 0.117

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Setup a new newserver.
2. Retrieve newsgroup.
Actual results:
Retrieving runs forever (see bug 362436 from pan's project)

Expected results:
Runs as expected.

Additional info:
Should be fixed in pan 0.118 released on Nov 2nd.
Comment 1 Hesty 2006-11-05 19:22:39 EST
Wow, that was fast. Nevermind, pan 0.118 came out 1hr after I logged this bug.
Comment 2 Alexander Dalloz 2006-11-08 12:21:28 EST
Closing this bug ticket as the requested package is available.

Note You need to log in before you can comment on or make changes to this bug.